Version de Libc6


#1

Bonjour,

Je suis un peu perdu !!!
J’ai une Debian 3.0r1 avec libc6 2.2.5

et je voudrais utiliser un logiciel de domotique MisterHouse (misterhouse.com), mais il signale qui faut une version > à 2.2.93

je cite : “If using a recent Linux (ls -l /lib/libc.so* and look ver a version > 2.2.93, like on RH 8 or higher)”

A priori, c’est inexistant sous debian;
Puis je mettre la version 2.3.2 du repertoire testing ?
Pourriez vous me donner des conseils et la démarche ??

Cordialement

Florent


#2

oui mais tu seras ensuite preseque completement en testing ensuite. Si jouet pour soi sans net Bien
Si serveur externe connecté au net PAS bien
:stuck_out_tongue:


#3

la démarche c’est dans la doc de debian fr et oui faut chercher (section apt)


#4

Pour approfondir un peu le sujet… Ton projet de domotique c’est quoi exactement… Je demande parceque c’est un truc qui me passionne bien.


#5

Mon projet de domotique : Domotique X10 sur courent porteur.

On peut commander toute sa maison via des ordres envoyé sur le courant reseau EDF de la maison.

Sur Windows existe Homeseer, qui permet de commander toute la maison via un PC. Et ensuite de travailler via une interface WEB soit en local soit distant (genre je suis au boulot, et je veux allumer le chauffage car j’arrive dans une demi-heure)

Sous Linux, MisterHouse à l’air pas mal mais au niveau des versions de soft, je ne dois pas être bon !!! si d’autre type de logiciel compatible debian, je suis preneur !!!


#6

tu peux pas installer une libc6 plus récente que les bianaires de ton systeme, sinon absolument tout ton systeme sera irrécupérable.


#7

Cela m’étonne… tu veux dire que tu commande les appareils de ta maison par l’envoi de commande sur le réseau EDF ?? Comment tes appareils arrivent-ils à comprendre les signaux de commandes…
De, pourrait tu me donner quelques “bons” liens sur la domotique… J’aime bien ca et j’ai un vieux PC dont je ne sais pas koi faire… Peut-être a-t-il trouvé sa future vocation…